Page MenuHomePhabricator

Toolserver migration to Tools (tracking)
Closed, ResolvedPublic

Description

This bug tracks all issues related to the migration from Toolserver to Tools.


Version: unspecified
Severity: normal

Details

Reference
bz58788

Related Objects

StatusSubtypeAssignedTask
OpenJdrewniak
ResolvedKrenair
Resolvedbd808
ResolvedCyberpower678
Resolvedcoren
ResolvedNemo_bis
Resolvedvalhallasw
InvalidGlaisher
ResolvedNemo_bis
Invalidvalhallasw
ResolvedNone
Resolved silke
ResolvedNone
Resolvedbd808
Resolvedcoren
Declinedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
DuplicateNone
Resolvedcoren
Resolvedjcrespo
ResolvedNone
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedcoren
Resolvedscfc
ResolvedYurik
Resolvedcoren
Resolvedakosiaris
Resolvedakosiaris
Resolvedmmodell
Resolvedcoren
Resolvedcoren
Resolvedscfc
Resolvedcoren
Resolvedcoren
ResolvedSpringle
Resolvedcoren
Resolvedcoren
Resolvedcoren
ResolvedNone
ResolvedSpringle
OpenNone
ResolvedNone
DeclinedNone
ResolvedMagnus
ResolvedAkoopal
ResolvedAkoopal
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedTheDJ
ResolvedNone
ResolvedTheDJ
ResolvedPiRSquared17
ResolvedEmijrp
ResolvedNone
DeclinedNone
DeclinedNone
DeclinedNone
Resolvedbd808
DeclinedNone
DeclinedNone
DeclinedKrinkle
Resolveddungodung
ResolvedRyanLane
ResolvedNone
DeclinedNone
DeclinedNone
DeclinedMagnus
ResolvedNone
DeclinedNone
ResolvedMagnus
Resolvedscfc
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedMagnus
DeclinedNone
ResolvedMagnus
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
DeclinedNone
ResolvedNone
ResolvedNone
ResolvedMultichill
Declineddaniel
OpenNone
Resolvedbd808
Declinedjcrespo
Invalidcoren
Declinedcoren
Resolvedcoren
StalledNone
DuplicateNone
DuplicateNone
Resolvedori
Resolved chasemp
OpenNone
DeclinedNone
DeclinedNone
ResolvedMultichill
ResolvedNone
Resolvedkorzhimanov
ResolvedNone
DeclinedBawolff
DeclinedNone
OpenNone
Resolvedcoren
Resolvedcoren

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:15 AM
bzimport set Reference to bz58788.
scfc created this task.Dec 21 2013, 10:29 AM
coren moved this task from Triage to Tracking on the Toolforge board.Nov 25 2014, 4:16 PM
coren changed the status of subtask T62864: Transfer domain toolserver.org to WMF from Open to Stalled.Dec 23 2014, 7:47 PM
coren removed coren as the assignee of this task.Mar 25 2015, 6:50 PM
coren triaged this task as Low priority.
coren set Security to None.
Dereckson changed the status of subtask T62220: Move wiki.toolserver.org to WMF from Open to Stalled.Apr 10 2015, 2:35 PM
valhallasw changed the status of subtask T62220: Move wiki.toolserver.org to WMF from Stalled to Open.Apr 10 2015, 8:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2015, 8:02 PM
bd808 closed this task as Resolved.Jun 17 2017, 7:40 PM
bd808 claimed this task.
bd808 added a subscriber: bd808.

Closing this 3+ year old tracking bug for the toolserver.org -> Tool Labs migration.

Restricted Application added a project: User-bd808. · View Herald TranscriptJun 17 2017, 7:40 PM
bd808 moved this task from To Do to Done on the User-bd808 board.Jul 15 2020, 9:18 PM